@charset "utf-8";
/* CSS Document */
.clear{ clear:both;}
/*banner*/
.homeTopBanner{ width:100%; text-align:center; float:left; position:relative; /*margin-top: 88px;*/}
.homeBanner{ width:100%; text-align:center; float:left; position:relative; display:block; margin-top:20px;}
.homeBanner .flex-prev{ position:absolute; top:50%; margin-top:-19px; z-index:999; left:2%; width:24px; height:38px; background:url(../img/home-sprite.png) no-repeat left top; text-indent:-99999px;}
.homeBanner .flex-next{ position:absolute; top:50%; margin-top:-19px; right:0%; z-index:999; width:24px; height:38px; background:url(../img/home-sprite.png) no-repeat left -47px; text-indent:-99999px;}
.bannerHeading{ width:100%; margin:48px 0px 0px 0px; text-align:center; float:left; color:#a7a4a4; font-size:48px; font-family:'nexa_lightregular'; line-height:48px;}
.bannerSub{ color:#4e4e4e; margin:10px 0px 0px 0px; display:inline-block; font-size:20px; width:49%; margin:auto; font-family: 'open_sanslight'; line-height:34px;}
.homeBanner img{ display:inline-block; margin:7px 0px 0px 0px;  height:auto; }
.homeBannerCon{ width:100%; min-height:385px; padding:30px 0 0; float:left; position:relative;}
.homeBannerCon.ecpBanner{background:url(../img/ecp-banner-bg.jpg) no-repeat center bottom #054692;}
.homeBannerCon.mainBanner{ background:url(../img/main-banner.jpg) no-repeat center bottom #51ac8d;}
.homeBannerCon.xeroxBanner{ background:url(../img/xerox-banner.jpg) no-repeat center bottom #054692;}
.homeBannerConTxt{width:960px; margin:auto; text-align:center; font-family: 'tradegothicbold'; font-size:48px; color:#FFF;}
.homeBannerConTxtNew{width:960px; margin:auto; margin-top:48px; text-align:center; font-family: 'tradegothicbold'; font-size:48px; color:#FFF;}
.homeBannerConTxt p{ margin:0px; padding:0px; line-height:50px;}
.homeBannerConTxt span{ color:#FFF; font-size:16px; float:left; width:100%; line-height:26px; margin:11px 0 0; font-family: 'open_sanslight';}
.homeBannerCon.awardBanner{ background:url(../img/award-banner.jpg) no-repeat center bottom #e13f4f;}
.homeBannerCon.trustByBanner{ background:url(../img/trusted-banner.jpg) no-repeat center bottom #86a932;}
.homeBannerCon.qualityBanner{ background:url(../img/quality-banner.jpg) no-repeat center bottom #6a3e3d;}
.homeBannerCon.partnerBanner{ background:url(../img/partners-banner.jpg) no-repeat center bottom #699b98;}
.homeBannerConNew.oatvBanner{ background: url(../img/oatv-banner.jpg) no-repeat center top;  }
.homeBannerConNew.sampleBoardBanner{ background: url(../img/sample-board-banner.jpg) no-repeat center top;  }
.homeBannerConNew.frontRushBanner{ background:url(../img/front-rush-banner.jpg) no-repeat center top;  }
.homeBannerConNew.jayporeBanner{ background:url(../img/jaypore-banner.jpg) no-repeat center top;  }
.homeBannerConNew.breakingIceBanner{ background:url(../img/break-ice-banner.jpg) no-repeat center top;   }
.homeBannerConNew.runToBeatBanner{  background:url(../img/run-to-the-beat-banner.jpg) no-repeat center top;}
.homeBannerConNew.oneBanner{  background:url(../img/new/banner1.png) no-repeat center top;}
.homeBannerConNew.twoBanner{ background:url(../img/new/banner2.jpg) no-repeat center top; }
.homeBannerConNew.threeBanner{ background:url(../img/new/banner3.jpg) no-repeat center top; }
.homeBannerConNew.fourBanner{ background:url(../img/new/banner4.jpg) no-repeat center top; }
.homeBannerConNew.fiveBanner{ background:url(../img/new/banner5.jpg) no-repeat center top; }
.homeBannerConNew{ width:100%; min-height:413px;  /*padding:30px 0 0;*/ float:left; position:relative; /*background-size:100% 100% !important;*/ }
.homeBannerCon.partnerBanner .homeBannerConTxt span{ color:#e1f9f8;}
.homeBannerCon.qualityBanner .homeBannerConTxt span{ color:#fdddd0; width:66%; padding:0 17%;}
.homeBannerCon.trustByBanner  .homeBannerConTxt span{ color:#f4ffdc; width:60%; padding:0 20%;}
.homeBannerCon.awardBanner .homeBannerConTxt span{color:#ffdeda;}
.homeBannerCon.ecpBanner .homeBannerConTxt span{color:#dcebfd;}
.homeBannerKnowMore{ width:100%; float:left; text-align:center; position:absolute; left:0px; bottom:40px;}
.homeBannerKnowMore a{ width:119px; padding:10px 37px; background:#ffffff; color:#2d2d2d; font-size:14px; font-family:'open_sansregular'; border-radius:5px; -webkit-border-radius:5px;}
.homeBannerCon.xeroxBanner .homeBannerKnowMore a{ padding:10px 22px;}
.homeBannerCon.ecpBanner a{ color:#054692;}
.homeBannerBottom{ width:960px; padding:0px; min-height:80px; color:#878787; font-size:30px; font-family: 'nexa_boldregular';  margin:auto; line-height:30px; }
.homeBannerBottom ul{ margin:0px; padding:0px;}
.homeBannerBottom ul li{ margin:0px;  padding:13px 87px 18px 46px; float:left; list-style:none; border-left:1px solid #dddddd; position:relative; top:0px;}
.homeBannerBottom ul li:first-child{ border:none; padding:13px 42px 0 24px; }
.homeBannerBottom ul li span{ color:#313131; font-size:14px; line-height:14px; font-family:'open_sansregular'; float:left;}
.homeBannerLeft{ width:277px; height:277px; margin:0px 0px 0px 100px; background:#FFF; text-align:center; float:left; border-radius:139px; -webkit-border-radius:139px;}
.homeBannerLeftInner{ display:table-cell; width:277px; height:277px; text-align:center; vertical-align:middle;}
.homeBannerRight{ width:443px; text-align:left; float:left; color:#ffffff; font-size:24px; font-family:'open_sansregular'; background:url(../img/banner-sprites.png) no-repeat -59px 3px;font-weight:bold; line-height:30px; padding:8px 0 0 57px; margin:0px 0px 0px 58px;}
.homeBannerRight span{ font-size:14px; font-weight:normal; float:left; clear:both; text-transform:uppercase;}
.homeBannerRight p{ line-height:30px; font-family:Georgia;font-weight:normal; font-style:italic; position:relative; }
.homeBannerRight p span{ width:50px; height:44px; background:url(../img/banner-sprites.png) no-repeat left top; position:absolute; text-indent:-99999px; margin:0 0 0 6px; bottom:-13px;}
.homeBannerRight a{ color:#666666; font-size:14px; font-weight: normal; background:#f8f8f8; margin:8px 0px 0px 0px; float:left; border-radius:3px; -webkit-border-radius:3px; padding:3px 13px;  clear:both;}
/*banner*/
/*services*/
.homeServices{ width:100%; padding:32px 0 49px; float:left; text-align:center; background:#FFF; margin:-5px 0px 0px 0px; font-family:'Titillium Web',sans-serif !important;}
.homeServices ul{ margin:auto; padding:0px; width:960px;}
.homeServices li{ width:278px; margin:0px 0px 0px 63px; text-align:center; list-style:none; color:#333333; font-size:14px; line-height:24px; float:left;}
.homeServices li:first-child{ margin-left:0px;}
.homeServices li span{ color:#373737; font-size:26px; width:100%; text-align:center; margin:17px 0 0; float:left;}
.homeServices li span a,h1,h2,h3{ color:#373737; font-size:23px;font-family:Titillium Web !important;}
.readMoreServices{ background:#e06015; border-radius:3px; -webkit-border-radius:3px; margin:28px 0 0; display:inline-block; padding:8px 25px; color:#ffffff; font-size:14px;}
.readMoreServices:hover{ background:#006699;}
.homeHeading{ color:#e06015; text-align:center; font-size:40px; font-family:'Titillium Web',sans-serif !important; line-height:40px;}
.homeHeadingSub{ color:#4e4e4e; font-size:18px; margin:20px 0; display:inline-block;font-family:'Titillium Web',sans-serif !important;}
/*services*/
/*caseStuduies*/
.caseStudyHome{ width:960px; padding:41px 0; margin:auto; font-family:'open_sansregular'; text-align:center;}
.caseStudyHome ul{ margin:60px 0px 0px 0px; padding:0px; float:left; width:100%;}
.caseStudyHome li{ margin:0px; padding:0px; float:left; width:458px; color:#6c6c6c; font-size:14px; font-family:'open_sansregular'; float:right; text-align:left;}
.caseStudyHome li img{ width:100%; height:auto; max-width:458px;}
.caseStudyHome li:first-child{ float:left;}
.caseStudyHome li span{ color:#373737; font-size:28px; padding:11px 0; float:left;}
.caseStudyHome li span a{ color:#373737; font-size:28px;}
.viewAllCaseStudy{ background:#c43b2b; margin:28px 0 0; display:inline-block; font-size:13px; color:#FFF; border-radius:3px; -webkit-border-radius:3px; padding:5px 12px; }
.viewAllCaseStudy:hover{ background:#e06015;}
/*caseStuduies*/
.clientsHome{ width:100%; float:left; padding:42px 0 50px 0px; background:#fff;}
.carrerTestimonial{ width:100%; margin:0px; text-align:center; color:#696969; font-size:18px; font-family: 'open_sanslight'; font-style:italic; float:left;}
.carrerTestimonial blockquote{ background:url(../img/home-sprite.png) no-repeat -57px -145px; padding:0 0 20px 63px; width:759px; margin:auto;}
.carrerTestimonial blockquote p{ /*background:url(../img/home-quote-ending.png) no-repeat right 28px;*/ padding:25px 67px 0 0; line-height:30px;}
.carrerTestimonial blockquote span{margin: 0 0 0 10px; position: absolute; width:57px; height:52px; background:url(../img/home-sprite.png) no-repeat  0 -155px;}
.agenciesWhite.careers ul{ margin:0px; float:left; width:100%;}
.agenciesWhite .agencieImg{  margin-top:39px;}
.agenciesWhite .agenciesHeading{ margin-top:11px;}
.agenciesHeading{ color:#444544; font-size:18px; font-weight:bold; font-family: 'open_sanslight'; font-style:normal; margin:14px 0 21px;}
.agenciesHeading span{ color:#7a7a7a; font-size:14px; font-weight:normal;}
.agencieImg img{ border-radius:50px; -webkit-border-radius:50px;}
.agencieImg{ width:100px; overflow:hidden; height:100px; margin:19px auto auto;   }
.caseStudyHome li p{ line-height:24px;}
.caseStudyHome li p a{ line-height:24px; background: url(../img/red-arrow.jpg) no-repeat scroll right 9px; color: #A02617; display: inline-block; margin: 5px 0 0; padding: 0 11px 0 0;}
.sliderMain{ width:960px; margin:auto;}
.clientSlider{ width:96%; margin:38px 2% 0; float:left; position:relative;}
.clientSlider .slides li{ width:auto !important; margin:0 46px 0 15px;}
.clientSlider .slides{ position:relative; z-index:999;}
.clientSlider .flex-prev{ background: url(../img/home-sprite.png) no-repeat left -89px; width:17px; height:26px; float:left; position:relative;  z-index:9991; position:absolute; left:-3%; top:-7px}
.clientSlider .flex-next{ background: url(../img/home-sprite.png) no-repeat left -120px; width:17px; height:26px;  float:left; position:absolute; right:-3%; z-index:9991; top:-7px;}
.clientSlider .flex-direction-nav{ position:absolute; top:10px; width:100%;}
.clientSlider .slides li a{ float:left;}
.agenciesCon{ width:960px; margin:auto;}
.agenciesImg{ width:100%; float:left; text-align:center;}
.agenciesWhite .flex-control-nav{ display:block; width:100%; float:left; text-align:center; position:static; padding:12px 0; float:left;}
.agenciesWhite .flex-control-nav li{ display:inline-block;  float:none; margin:0 6px; width:auto; }
.agenciesWhite .flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.agenciesWhite .flex-control-paging li a.flex-active{ background:#bababa;}
.workWithUs{ width:100%; background:#EFEFEF; float:left;}
.workingCon{ width:960px; padding:42px 0 50px; font-family:'open_sansregular'; margin:auto;}
.workingSubHeading{ color:#4e4e4e; font-size:18px; text-align:center; margin:25px 0 0; font-family:'open_sansregular';}
.workingCon ul{ margin:40px 0 58px; float:left; width:100%; padding:0px;}
.workingCon li{ margin:0px 0px 0px 27px;  text-align:center; color:#616161; font-size:14px;  width:299px; float:left; line-height:24px;
	border:1px solid #acacad; border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow: 0px 0px 2px 0px #CACACD; box-shadow: 0px 0px 2px 0px #CACACD;}
.workingCon li p{ color:#4E4E4E;}
.workingCon li:first-child{ margin-left:0px;}
.workingCon li .startUp{ background:url(../img/home-startups.png) no-repeat center 20px; width:88%; float:left;  padding:155px 6% 12px;}
.workingCon li .digital{ background:url(../img/home-digital.png) no-repeat center 20px; width:88%; float:left;  padding:155px 6% 12px;}
.workingCon li:hover .digital{ background:url(../img/home-digital-hover.jpg) no-repeat center 20px;}
.workingCon li .enterPrise{ background:url(../img/home-enterprise.png) no-repeat center 20px; width:88%; float:left;  padding:155px 6% 12px;}
.workingCon li:hover .startUp{ background:url(../img/home-startups-hover.jpg) no-repeat center 20px;}
.workingCon li:hover .enterPrise{ background:url(../img/home-enterprise-hover.jpg) no-repeat center 20px;}
.workingCon li:hover{ border:1px solid #acacad; border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow: 0px 0px 2px 0px #CACACD;
box-shadow: 0px 0px 2px 0px #CACACD; background:url(../img/outsourcing-bg.jpg) repeat-x left top #f7f7f7; }
.outSourcingHeading{ color:#373737; font-size:26px; margin:0 0 13px;}
.workingCon li span{ color:#a02617; margin:5px 0 0; padding:0 11px 0 0; display:inline-block; background:url(../img/red-arrow.jpg) no-repeat right center;}
.topText{ width:100%; padding:20px 0; float:left;}
.topTextInner{ width:960px;  margin:auto;  text-align:center; font-family: 'nexa_lightregular'; font-size:40px; line-height:48px; color:#e06015;}
.topTextInner span{ font-size:19px; font-family:'open_sansregular'; float:left; line-height:26px; margin:8px 0 0; color:#4E4E4E; width:100%; text-align:center;}
@media only screen and (max-width:1000px){
.homeServices{ width:90%; padding:42px 5% 49px;}
.homeServices ul{ width:100%; }
.homeServices li{ margin:0 0 0 5%; width:30%;}
.caseStudyHome{ width:90%; padding:41px 5%;}
.caseStudyHome ul{ width:100%; margin:30px 0 0;}
.viewAllCaseStudy{margin: 8px 0 0;}
.agenciesBotRight .bottomText{ margin:15px 0 0;}
.caseStudyHome li{ width:100%; text-align:center; margin:0px 0px 20px 0px;}
.caseStudyHome li span{ width:100%;}
.clientsHome{ width:90%; padding:42px 5% 50px;}
.sliderMain{ width:100%;}
.workWithUs{ width:90%; padding:0 5%;}
.workingCon{ width:100%;}
.workingCon li{ width:30%; margin:0 0 0 3%;}
.carrerTestimonial blockquote{width:80%;}
/*130725*/
.headerInner{ width:98%; padding:0 1%;}
.homeBanner{ width:100%; }
.homeBannerConTxt{ width:100%;}
.homeBannerConTxtNew{width:100%;}
.bannerSub{ width:72%; padding-bottom: 20px;}
.logoNew{margin: 6px 0 16px 1%; width:200px; background-size:100% auto;}
header nav.mainNav{margin: 32px 0 0 2%;}
.contactUsButton{padding: 5px 8px;margin: 32px 0 0; }
.workingCon li{ margin: 0 0 0 3%; width: 30%;}
/*130726*/
.outSourcingHeading{ font-size:23px;}
.workingCon li p{ font-size:13px;}
.agenciesWhite .agencieImg{ margin-top:0px;}
.agenciesCon{ width:100%;}
.homeBannerCon{ background-image:none!important; min-height:0px; width:88%; padding:15px 6% 34px 6%;}
.homeBannerKnowMore{ position:static; margin:16px 0px 32px 0px;}
.homeBannerBottom{ width:100%; font-size:45px;}
.homeBannerBottom ul li{ width:49%; text-align:center; padding:0px; margin:10px 0px;}
.homeBannerBottom ul li:first-child{ padding:0px;}
.homeBannerBottom ul li span{ width:100%;}
.homeBannerLeft{ margin:0px; float:none; margin:auto;}
.homeBannerRight{ width:77%; margin:63px 0 20px 2%;}
.homeBannerConNew{ background-size:cover !important;}
.topTextInner{ width:88%; font-size:30px; line-height:32px;}
.topText{ padding:0 0 53px;}
.topTextInner span{ margin:0px;}
.topTextInner{ margin:20px auto;}
}
@media only screen and (max-width:767px){
    .homeServices li{ width:100%; margin:0;}
    .readMoreServices { padding: 8px 10px;}
    .workingCon li{ width:100%; margin:10px 0px 0px 0px;}
    .bannerHeading{ font-size:28px; line-height:28px;margin: 12px 0 0;}
    .homeHeading{ line-height: 48px;}
	.homeBanner{ margin:-47px 0 0;}
	.topTextInner{ margin:auto;}
}
@media only screen and (max-width:479px){
	.homeBannerBottom ul li{ width:100%; border:none;}
	.homeBannerConTxt span{ width:90%; margin:11px 5% 0;}
}